@echo off
title 修改Windows密码

echo 两种修改密码方案：
echo 1.强制修改密码（需要登录系统）
echo 2.删除密码（需要用启动盘启动到PE系统下）
set /p shuru=
if %shuru%==1 goto denglu
if %shuru%==2 goto budenglu
exit

:denglu
cls 
echo 请输入您要修改到的密码：
set /p shuru=
net user Administrator %shuru%
exit

:budenglu
del "c:/windows/config/sam"
exit